<bugID>1260630<Summary>Intermittent e10s browser_computed_refresh-on-style-change_01.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=24828226&amp;repo=mozilla-inbound</Description></bugID>